html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

* {
  box-sizing: border-box;
}

:root {
  /*--background: 255, 255, 255;*/
  --surface: #fff;
  --onSurface: 0, 0, 0;
  --primary: 99, 0, 238;
  --primaryVariant: 54, 0, 179;
  --onPrimary: #fff;
  --secondary: 3, 218, 196;
  --secondarVariant: 1, 135, 135;
  --error: 176, 0, 32;
  --success: 46, 125, 50;
  --navbarSurface: 33, 33, 33;
  --navbarPrimary: #fff;
  --footerSurface: #fafafa;
}
